.navbar {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 40px;
  background-image: url(/assets/backgrounds/SD133.JPG);
  display: flex;
  justify-content: space-evenly;
  align-items: center;
  gap: 20px;
  z-index: 1000;
  border-bottom: 3px solid white;
}

.navbar a {
  color: white;
  text-decoration: none;
  font-size: 0.9em;
  font-family: sans-serif;
  text-shadow: 1px 1px 1px black;
}

.navbar a:hover {
  color: greenyellow;
  text-decoration:none;
  cursor:pointer;
  transform: scale(1.2);
}

